/* Ensure required asterisk (*) appears for required radio groups */
fieldset.webform-type-radios.required legend span.fieldset-legend::after,
fieldset.webform-type-radios legend span.js-form-required.form-required::after,
fieldset.webform-type-radios.required legend.form-required::after{
  content: " *";
  color: inherit;
  font-weight: normal;
/*color: #e00; 
  margin-left: 0.2em;*/
}
/* Ensure required asterisk (*) appears for required radio groups */
fieldset.webform-type-checkboxes.required legend span.fieldset-legend::after,
fieldset.webform-type-checkboxes legend span.js-form-required.form-required::after,
fieldset.webform-type-checkboxes.required legend.form-required::after{
  content: " *";
  color: inherit;
  font-weight: normal;
/*color: #e00; 
  margin-left: 0.2em;*/
}

fieldset.webform-type-checkboxes .js-form-type-checkbox + .js-form-type-checkbox {
  margin-top:0 !important;
}
.grid-x > fieldset {
  flex-basis: 100%;
}